<?xml version="1.0" encoding="UTF-8" standalone="no"?><HSoThueDTu xmlns="http://kekhaithue.gdt.gov.vn/TKhaiThue" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <HSoKhaiThue id="ID_1">
    <TTinChung>
      <TTinDVu>
        <maDVu>HTKK</maDVu>
        <tenDVu>HỖ TRỢ KÊ KHAI THUẾ</tenDVu>
        <pbanDVu>4.8.6</pbanDVu>
        <ttinNhaCCapDVu>33A7015B478065887F37561F6050713A</ttinNhaCCapDVu>
      </TTinDVu>
      <TTinTKhaiThue>
        <TKhaiThue>
          <maTKhai>956</maTKhai>
          <tenTKhai>Giấy đề nghị gia hạn nộp thuế và tiền thuê đất (NĐ34/2022/NĐ-CP)</tenTKhai>
          <moTaBMau>(Kèm theo Nghị định số 34/2022/NĐ-CP ngày 28 tháng 05 năm 2022 của Chính phủ)</moTaBMau>
          <pbanTKhaiXML>2.5.5</pbanTKhaiXML>
          <loaiTKhai>C</loaiTKhai>
          <soLan>0</soLan>
          <KyKKhaiThue>
            <kieuKy>D</kieuKy>
            <kyKKhai>18/06/2022</kyKKhai>
            <kyKKhaiTuNgay>18/06/2022</kyKKhaiTuNgay>
            <kyKKhaiDenNgay>18/06/2022</kyKKhaiDenNgay>
            <kyKKhaiTuThang/>
            <kyKKhaiDenThang/>
          </KyKKhaiThue>
          <maCQTNoiNop>70145</maCQTNoiNop>
          <tenCQTNoiNop>Chi cục Thuế thành phố Thủ Đức</tenCQTNoiNop>
          <ngayLapTKhai>2022-06-18</ngayLapTKhai>
          <GiaHan>
            <maLyDoGiaHan/>
            <lyDoGiaHan/>
          </GiaHan>
          <nguoiKy>TRẦN THỊ THƠM</nguoiKy>
          <ngayKy>2022-06-18</ngayKy>
          <nganhNgheKD/>
        </TKhaiThue>
        <NNT>
          <mst>0309391503</mst>
          <tenNNT>CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM</tenNNT>
          <dchiNNT>12/14/18 Đường 49, Khu phố 7, Phường Hiệp Bình Chánh</dchiNNT>
          <phuongXa/>
          <maHuyenNNT/>
          <tenHuyenNNT>Thành phố Thủ Đức</tenHuyenNNT>
          <maTinhNNT/>
          <tenTinhNNT>Thành phố Hồ Chí  Minh</tenTinhNNT>
          <dthoaiNNT/>
          <faxNNT/>
          <emailNNT/>
        </NNT>
      </TTinTKhaiThue>
    </TTinChung>
    <CTieuTKhaiChinh>
      <KinhGui>
        <maCQT>70145</maCQT>
        <tenCQT>Chi cục Thuế thành phố Thủ Đức</tenCQT>
      </KinhGui>
      <CT07>
        <ct_a>1</ct_a>
        <ct_b>1</ct_b>
        <ct_c>0</ct_c>
        <ct_d>0</ct_d>
        <KhuDat>
          <CTietKhuDat id="ID_1">
            <ma_CQT_QLy/>
            <ten_CQT_QLy/>
            <ma_Tinh/>
            <ten_Tinh/>
            <ma_Huyen/>
            <ten_Huyen/>
            <ma_Xa/>
            <ten_Xa/>
            <diaChi_KhuDat/>
            <soThongBao/>
            <kiHieu/>
            <ngay xsi:nil="true"/>
          </CTietKhuDat>
        </KhuDat>
      </CT07>
      <CT08>
        <CT_I>
          <ct_a>1</ct_a>
          <DNNho>
            <CTietDNNho id="ID_1">
              <ma_linhVucHDong>I.a2</ma_linhVucHDong>
              <linhVucHDong>Thương mại, dịch vụ</linhVucHDong>
              <soLaoDong>32</soLaoDong>
              <doanhThu>159863768622</doanhThu>
              <nguonVon>20000000000</nguonVon>
            </CTietDNNho>
          </DNNho>
          <ct_b>0</ct_b>
          <DNSieuNho>
            <CTietDNSieuNho id="ID_1">
              <ma_linhVucHDong/>
              <linhVucHDong/>
              <soLaoDong>0</soLaoDong>
              <doanhThu>0</doanhThu>
              <nguonVon>0</nguonVon>
            </CTietDNSieuNho>
          </DNSieuNho>
        </CT_I>
        <CT_II>
          <ct_1>0</ct_1>
          <ct_2>0</ct_2>
          <ct_3>0</ct_3>
          <ct_4>0</ct_4>
          <ct_5>0</ct_5>
          <ct_6>0</ct_6>
          <ct_7>0</ct_7>
          <ct_8>0</ct_8>
          <ct_9>0</ct_9>
          <ct_10>0</ct_10>
          <ct_11>0</ct_11>
          <ct_12>0</ct_12>
          <ct_13>0</ct_13>
          <ct_14>0</ct_14>
          <ct_15>0</ct_15>
          <ct_16>0</ct_16>
          <ct_17>0</ct_17>
          <ct_18>0</ct_18>
          <ct_19>0</ct_19>
          <ct_20>0</ct_20>
          <ct_21>0</ct_21>
          <ct_22>0</ct_22>
          <ct_23>0</ct_23>
          <ct_24>0</ct_24>
          <ct_25>0</ct_25>
          <ct_26>0</ct_26>
          <ct_27>0</ct_27>
          <ct_28>0</ct_28>
          <ct_29>0</ct_29>
          <ct_30>0</ct_30>
          <ct_31>0</ct_31>
          <ct_32>0</ct_32>
          <ct_33>0</ct_33>
          <ct_34>0</ct_34>
          <ct_35>0</ct_35>
          <ct_36>0</ct_36>
          <ct_37>0</ct_37>
          <ct_38>0</ct_38>
          <ct_39>0</ct_39>
          <ct_40>0</ct_40>
          <ct_41>0</ct_41>
          <ct_42>0</ct_42>
          <ct_43>0</ct_43>
          <ct_44>0</ct_44>
        </CT_II>
      </CT08>
    </CTieuTKhaiChinh>
  </HSoKhaiThue>
<CKyDTu><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#"><ds:SignedInfo><ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/><ds:SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/><ds:Reference URI="#ID_1"><ds:Transforms><ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></ds:Transforms><ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><ds:DigestValue>Hn3VPvw1O2NiTQ4HRxKunAbNfPm8xPM3PLEXv65/+RA=</ds:DigestValue></ds:Reference></ds:SignedInfo><ds:SignatureValue>pXITTPvjSIxrWzphu7wzaThW8v21aKyzEOYkyaHTra8Hx7l/STuZYZcGDg9pG9HnMd7LgsXeynjZ
Hef8h7Hm3mBWs/zIOZtEwD3Wovf1QUm109GjatyVq3Tk2Ytq8MlLjE+jy2/ZqXWa6zCEw+U4hBBp
oUwdD4kgQvgu6jpdN0+smz3IZId3schZfeOJQL2cs7IrgjoI8V8WguVfvlc1ttDWvQfDQa0qXdGf
MQNoH2I2BKVwljhvMrVnSp/geEsYUH6w1/A+MLbOOaT6tMOwrbMkFeYnwkPUbxMOH3E4PBFl3hsh
Kat3Z8xbYtywcbmLkwj1Z9lfLp50cChsuIQEWA==</ds:SignatureValue><ds:KeyInfo><ds:KeyValue><ds:RSAKeyValue><ds:Modulus>x+hTSE4Vk8ZVebcSUVQzOsBkyrSRO6LdxFFQ6oU8BFuoDFQAZivVpA/Q9ppeobCPKieXE5YfP/Ot
jlLKSOPJ35SlsqvYjhbfJJt5JncbKReFVSO9H/g/+aG1XD+vP62+PYl3cLBYieoYwVuiuPld5eDp
gyNmmolT+OyRyZbb8cBxw+DGVZ3013Q4hlUiFRL1NjUUHQnHhs69x1MOWn6z3FjaN+ZLqDU6Zzhx
j00TOLxGidW6hzAwEHl+6XVP2t/mwy/9WfR2ZzunWYHdYl5lzpm2qMUBhtTg7dNpxkX6RA3W47nw
QFhmjVdjnAS7/xJfDDOTWEifkY6zWILzHpkfVQ==</ds:Modulus><ds:Exponent>AQAB</ds:Exponent></ds:RSAKeyValue></ds:KeyValue><ds:X509Data><ds:X509SubjectName>2.5.4.20=#130a30393437383738353235,1.2.840.113549.1.9.1=#1616766f74616e6475793039383740676d61696c2e636f6d,UID=MST:0309391503,CN=CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM,O=CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM,L=12/14/18 Đường 49\, Khu Phố 7\, Phường Hiệp Bình Chánh\, Quận Thủ Đức\, TP. Hồ Chí Minh,ST=TP Hồ Chí Minh,C=VN</ds:X509SubjectName><ds:X509Certificate>MIIFmzCCBIOgAwIBAgIQVAEM756G0yt7/O1WlRyfWzANBgkqhkiG9w0BAQsFADBCMQswCQYDVQQG
EwJWTjEhMB8GA1UECgwYTUlTQSBKT0lOVCBTVE9DSyBDT01QQU5ZMRAwDgYDVQQDDAdNSVNBLUNB
MB4XDTIwMDcwMjA0MTkzM1oXDTI0MTEyMDA5MzQxNVowggGoMQswCQYDVQQGEwJWTjEaMBgGA1UE
CAwRVFAgSOG7kyBDaMOtIE1pbmgxczBxBgNVBAcMajEyLzE0LzE4IMSQxrDhu51uZyA0OSwgS2h1
IFBo4buRIDcsIFBoxrDhu51uZyBIaeG7h3AgQsOsbmggQ2jDoW5oLCBRdeG6rW4gVGjhu6cgxJDh
u6ljLCBUUC4gSOG7kyBDaMOtIE1pbmgxVTBTBgNVBAoMTEPDlE5HIFRZIFROSEggTeG7mFQgVEjD
gE5IIFZJw4pOIFRIxq/GoE5HIE3huqBJIFbDgCBE4buKQ0ggVuG7pCBOR+G7jEMgVEjGoE0xVTBT
BgNVBAMMTEPDlE5HIFRZIFROSEggTeG7mFQgVEjDgE5IIFZJw4pOIFRIxq/GoE5HIE3huqBJIFbD
gCBE4buKQ0ggVuG7pCBOR+G7jEMgVEjGoE0xHjAcBgoJkiaJk/IsZAEBDA5NU1Q6MDMwOTM5MTUw
MzElMCMGCSqGSIb3DQEJARYWdm90YW5kdXkwOTg3QGdtYWlsLmNvbTETMBEGA1UEFBMKMDk0Nzg3
ODUyNTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAMfoU0hOFZPGVXm3ElFUMzrAZMq0
kTui3cRRUOqFPARbqAxUAGYr1aQP0PaaXqGwjyonlxOWHz/zrY5Sykjjyd+UpbKr2I4W3ySbeSZ3
GykXhVUjvR/4P/mhtVw/rz+tvj2Jd3CwWInqGMFborj5XeXg6YMjZpqJU/jskcmW2/HAccPgxlWd
9Nd0OIZVIhUS9TY1FB0Jx4bOvcdTDlp+s9xY2jfmS6g1Omc4cY9NEzi8RonVuocwMBB5ful1T9rf
5sMv/Vn0dmc7p1mB3WJeZc6ZtqjFAYbU4O3TacZF+kQN1uO58EBYZo1XY5wEu/8SXwwzk1hIn5GO
s1iC8x6ZH1UCAwEAAaOCASMwggEfMAwGA1UdEwEB/wQCMAAwgZoGCCsGAQUFBwEBBIGNMIGKMDgG
CCsGAQUFBzAChixodHRwOi8vcHVibGljLnJvb3RjYS5nb3Yudm4vY3J0L3ZucmNhMjU2LnA3YjAr
BggrBgEFBQcwAoYfaHR0cDovL21pc2FjYS52bi9jcnQvbWlzYWNhLmNlcjAhBggrBgEFBQcwAYYV
aHR0cDovL29jc3AubWlzYWNhLnZuMDQGA1UdJQQtMCsGCCsGAQUFBwMCBggrBgEFBQcDBAYKKwYB
BAGCNwoDDAYJKoZIhvcvAQEFMCwGA1UdHwQlMCMwIaAfoB2GG2h0dHA6Ly9taXNhY2Eudm4vbWlz
YWNhLmNybDAOBgNVHQ8BAf8EBAMCBeAwDQYJKoZIhvcNAQELBQADggEBAIcu9agnlWZJz5M0rkH4
XGZKG7ubJDUp/iwl44x+Dln1SBzKpovN068sEUDVuXx9mDofA9jAboMsmtH5FY99zL+HGEbyQdWR
UUr6D4jMt6GnTsvEHOyafxIIxymKjhBkpZXOYpf0Vm8Ky3r5RozPUxlseIfc0yhpKz//7Tu8xWq8
nIVYNQWmNp7U1oDTdTHAlkJaagzpsGGfAIq+QqhGT06btJowg1giF8PDkKLjuS4i5DU1CU1WQBfX
SQ0zjV8D7hK+jDTesPE8wdTgG2sEXI+UzoeiQggwqP1D8gVLZ90jMqqrUidNPk366bWedK021QTc
jEktmguWalmBoAmzg60=</ds:X509Certificate></ds:X509Data></ds:KeyInfo></ds:Signature></CKyDTu></HSoThueDTu>